Bug 684046 - [abrt] gnome-screensaver-2.91.91-1.fc15: settings_backend_path_changed: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.91.91-1.fc15: settings_backend_path_changed: Proce...
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-03-10 18:31 EST by Marc Bessière
Modified: 2015-01-14 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version: glib2-2.28.6-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-04-18 00:00:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (16.33 KB, text/plain)
2011-03-10 18:31 EST, Marc Bessière
no flags Details

  None (edit)
Description Marc Bessière 2011-03-10 18:31:51 EST
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 16726 bytes
cmdline: /usr/bin/gnome-screensaver --no-daemon
component: gnome-screensaver
Attached file: coredump, 19566592 bytes
crash_function: settings_backend_path_changed
executable: /usr/bin/gnome-screensaver
kernel: 2.6.38-0.rc8.git0.1.fc15.x86_64
package: gnome-screensaver-2.91.91-1.fc15
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Lovelock)
time: 1299775195
uid: 500

How to reproduce
1. ScreenSaver crash
Comment 1 Marc Bessière 2011-03-10 18:31:53 EST
Created attachment 483604 [details]
File: backtrace
Comment 2 Fedora Update System 2011-04-14 17:02:39 EDT
glib2-2.28.6-1.fc15 has been submitted as an update for Fedora 15.
Comment 3 Fedora Update System 2011-04-15 00:32:29 EDT
Package glib2-2.28.6-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glib2-2.28.6-2.fc15'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-04-17 23:59:47 EDT
glib2-2.28.6-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.